.cv-card-buttons li {
  @apply mt-3;
}

.cv-card-buttons li a:hover, .cv-card-buttons li button:hover {
  @apply text-secondary;
}

.cv-card-image {
  @apply w-70/2 mdCustom:w-70;
  @apply h-98/2 mdCustom:h-98;
  @apply shadow-cvbuilder-drop-image object-cover mdCustom:mr-0;

  min-width: 8.6795rem;

  @media (min-width: 888px) {
    min-width: 17.359rem;
  }
}

.cv-card {
  @apply mb-7 flex flex-row justify-start mdCustom:justify-between items-start w-auto mdCustom:w-lg;
}
